<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Do_You_Allow_Marketing_Literature_In_res__c</fullName>
    <externalId>false</externalId>
    <label>Allow Marketing Lit in Res Move-In Pack</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Didn&apos;t Ask</fullName>
                <default>true</default>
                <label>Didn&apos;t Ask</label>
            </value>
            <value>
                <fullName>Contact Didn&apos;t Know</fullName>
                <default>false</default>
                <label>Contact Didn&apos;t Know</label>
            </value>
            <value>
                <fullName>No</fullName>
                <default>false</default>
                <label>No</label>
            </value>
            <value>
                <fullName>Yes - All Internet Providers</fullName>
                <default>false</default>
                <label>Yes - All Internet Providers</label>
            </value>
            <value>
                <fullName>Yes - But Requires Property Permission On A Case-By-Case Basis</fullName>
                <default>false</default>
                <label>Yes - But Requires Property Permission On A Case-By-Case Basis</label>
            </value>
            <value>
                <fullName>Yes - Only One Internet Provider</fullName>
                <default>false</default>
                <label>Yes - Only One Internet Provider</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
